 /*NAVIGATION*/

  .navbar{
    background-color:#2A446B ;
  }
.logo{
  height: 150px;
	width: 150px;
 }
 .navbar-brand{
	margin-right: 0;
 }
 .navbar-nav{
	align-items: center;
 }

.navbar .navbar-nav .nav-link {
    color: #fff;
    font-weight: 900;
    font-size: 1.6em;
	  padding: 0 1em;
}

.navbar .navbar-nav .nav-link:hover{
    color: #248f8d;
 }
 /*Carousel*/
#inicio .carousel-item{
    height: 33em;
    background-color: #2A446B ;
    background-image: url("../images/Recurso.png");
    background-position: 41em 8em;
    background-size: 60%;
    background-repeat: no-repeat;
    color:#fff;
}
.btn{
    border-radius: 300px;
    padding: 0.5rem 2rem;
    font-weight: 700;
    color: #fff;
    background-color: #248f8d;
}

.btn:hover{
    color: #248f8d;
    background-color: #fff;
}
.text{
    color:#248f8d;
    font-weight: 700;
}

.container h1 {
    font-size: 3.3125rem;
    line-height: 1.15em;
}

.container .paragraph{
    font-size: 1.125rem;
    line-height: 1.5em;
    font-family: Roboto,Helvetica,Arial,sans-serif;
}
.container {
  opacity: 0;
  transform: translateY(20px);
  animation: presentacion 2s ease-out forwards;
}

@keyframes presentacion {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/*-----Nosotros-----*/
.linea {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px;
  }
#cards{
  background-color: #f5f5f5 ;
}
.card{
  padding:20px;

}
.text1{
   font-size: 50px;
}
.card-title{
  font-size: 30px;
  font-weight: 800;
}
.card-text{
   line-height: 1.5;
   font-size: 20px;
}
.image-hover{
   transition: transform 0.3s ease-in-out;
}
.image-hover:hover{
  transform: scale(1.05);
}
.card-Mision{
	background-color:#2A446B ;
}

.title-cd{
  font-size: 45px;
  padding: 10px;

}
.text2{
  font-size: 50px;
}
.text3{
  padding-block:50px;
  font-size: 50px;
}
.text4{
  font-size: 50px;
    padding-block:50px;
  color: #fff;
}
.pt-text4{
   font-size: 20px;
 color: #fff;
}
 .lead-p{
   line-height: 1.5;
   font-size: 20px;
   white-space:normal;
 }
 #instructors{
  background-color:#2A446B ;
 }

 .card-title-sub{
 color: #fff;
 }
 .card-text-sub{
  color: #fff;
 }


/*-----CONTACT-----*/
#contact-us {
    padding: 50px 0;
  
  }

  #contact-us h2 {
    text-align: center;
    margin-bottom: 30px;
    
  }
.linea {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
}
  #contact-us .contact-info {
    margin-bottom: 40px;
  }

  #contact-us .contact-info h3 {
    font-size: 24px;
    margin-bottom: 20px;
  }

  #contact-us .contact-info p {
    font-size: 16px;
    line-height: 1.5;
  }

  #contact-us .social-media a {
    color: #248f8d;
    font-size: 24px;
    margin-right: 10px;
  }

  #contact-us form {
    
    padding: 30px;
    border-radius: 5px;
  }

  #contact-us form label {
    font-weight: bold;
  }

  #contact-us form .form-control {
    margin-bottom: 20px;
  }

  #contact-us form textarea {
    resize: vertical;
  }

  #contact-us form button {
    display: block;
    margin-top: 20px;
    background-color: #248f8d;
  }
.txt-ct{
  font-size: 30px;
  margin-block-end: 20px;
}
.pt-ct{
font-size: 15px;
line-height: 1.5;


}
label{
  margin-block:10px;
}
.btn-msj{
    border-radius: 300px;
    padding: 0.5rem 2rem;
    font-weight: 700;
    color: #fff;
    background-color: #248f8d;
    border: none;
    margin-block-end: 30px;
}

.icon-wpp{
 text-decoration: none;
 color: #fff;
 font-size: 20px;
}
.icon-wpp i{
  font-size: 20px;
  margin: 5px;
}

   /* Estilos para las animaciones */

.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
  }

  .fadeIn {
    animation-name: fadeIn;
  }

  @keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }

  .bounce {
    animation-name: bounce;
    animation-duration: 3s;
    animation-iteration-count: infinite;
  }

  @keyframes bounce {
    0%,
    100% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-10px);
    }
  }


  /*Estilos de instalaciones*/
#instalaciones {
    text-align: center;
    padding: 20px;
  }

  .location-circle {
    display: inline-block;
    margin: 10px;
    border-radius: 50%;
    overflow: hidden;
    width: 150px;
    height: 150px;
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.5s ease, transform 0.5s ease;
  }

  .location-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .location-info {
    text-align: center;
    margin-top: 10px;
  }

  .linea {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
  }
  .img-fluid {
    height: 40px;
  }

  .img-map {
    height: auto;
    opacity: 0;
    animation: fadeIn 4s forwards;
  }
  @keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 3;
    }
  }


/*Testiomnios*/
#testimonios {
  background-color: #2A446B;
}

#testimonios .inner-item{
  position: relative;
  margin: 100px 20px 20px;
  border-radius: 20px; 
}
#testimonios .carousel-item img{
  width: 150px;
  border-radius: 50%;
  position: absolute;
  top: -75px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
#testimonios .carousel-caption{
  position: relative;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 100px 20px;
  background-color: #fff;
}
#testimonios .carousel-control-prev{
  display:none;
}

#testimonios .carousel-control-next{
  display:none;
}
/* Footer*/ 
#resources{
 background-color: #2A446B ;
}
.footer {
  height: 13em;
  padding-top: 50px;
  background: #2A446B;
  margin: 0;
  padding: 0;

}

.footer .container {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 70px;
  flex-wrap: wrap;
}

.image-footer {
  height: 100px;
  width: 100px;
}
.footer .logo {
  flex: 1 0 auto;
  justify-content: center;
  display: flex;
  padding-block: 10px;
}
.logo p {
  font-size: 12px;
  text-align: left;
  display: flex;
  margin: 10px;
  line-height: 1.5;
  flex-direction: column;
  color: #fff;
}

.footer .quick-links {
  display: flex;
  gap: 60px;
  margin: 20px;
}


.footer .quick-links .links-group {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-inline-end: 140px;
}

.footer .links-group span {
  color: white;
  font-weight: 700;
}

.footer .links-group > div {
  display: flex;
  flex-direction: column;
  gap: 6.66667px;
}

.footer .links-group a {
  color: #bfbfbf;
  font-size: 13px;
  transition: 0.2s color;
  text-decoration: none;
  color: white;
}


.footer .social-media {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  gap: 20px;
}


.buttons {
  min-width: 200px;
  display: flex;
  justify-content: space-around;
  height: 80px
}

.buttons a {
  font-size: 20px;
  width: 45px;
  height: 45px;
  line-height: 50px;
  text-align: center;
  background: teal;
  color: rgb(210, 226, 226);
  border-radius: 50%;
  box-shadow: 2px 2px 5px rgb(0, 0, 0, .5);
  text-decoration: none;
}
.copy p {
  text-align: center;
  color: white;
  padding: 0;
  margin: 0;
  padding-block-start: 2%;
}

.buttons a:hover {
  transform: scale(1.2);
}

@media (max-width: 705px) {
  .footer .container {
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    display: flex;
  }
  .footer .quick-links {
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding-inline-start: 25%;
  }
  .footer .logo {
    flex: 1 0 auto;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    padding-inline-start: 35%;
    padding-block-start: 9%;
  }
  .logo p {
    font-size: 12px;
    text-align: center;
    display: flex;
    line-height: 1.5;
    width: 90%;
    margin: 20px;
    flex-direction: column;
    
  }
  .footer .quick-links .links-group {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-inline-end: 110px;
  }
}


